Bug 1912946 - gcp-pd-csi-driver-operator: proxy ENV is not injected into the CSI driver
Summary: gcp-pd-csi-driver-operator: proxy ENV is not injected into the CSI driver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.7.0
Assignee: Christian Huffman
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On: 1910581 1912950
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-05 16:49 UTC by Jan Safranek
Modified: 2021-02-24 15:50 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1910581
Environment:
Last Closed: 2021-02-24 15:50:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift gcp-pd-csi-driver-operator pull 10 0 None closed Bug 1912946: Include proxy ENV in CSI driver 2021-02-02 07:49:04 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:50:25 UTC

Comment 2 Chao Yang 2021-02-03 05:42:53 UTC
Passed on 4.7.0-0.nightly-2021-02-02-223803

Comment 5 errata-xmlrpc 2021-02-24 15:50:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.